"Network Icon" = "Network Icon";
"User" = "User";
"Begin Search Here" = "Begin Search Here";
"Availability" = "Availability";
"%d Users" = "%d Users";
"Browse Host..." = "Browse Host...";
"Download Selection(s)" = "Download Selection(s)";
"666 Users" = "666 Users";
"Duration" = "Duration";
"Pause/Resume" = "Pause/Resume";
"Artist" = "Artist";
"off" = "off";
"Delete Search" = "Delete Search";
"Recent Searches" = "Recent Searches";
"%d of %d" = "%d of %d";
"File" = "File";
"Enable/disable filtering" = "Enable/disable filtering";
"File Icon" = "File Icon";
"No recent searches" = "No recent searches";
"Album" = "Album";
"Bitrate" = "Bitrate";
"no search selected" = "no search selected";
"on" = "on";
"Clear Entries" = "Clear Entries";
"Everything" = "Everything";
"Keyword filter" = "Keyword filter";
"Size" = "Size";
